body{ background-color:#ffffff; }

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999;
	margin:0 0 6px 0;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin: 0 0 10px 0;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	margin:0;
}
a:hover{
	color: #666;
	text-decoration: underline;
}
a, a:visited{
	color: #999;
	text-decoration: none;
}

a:hover{
	text-decoration:underline;
}


ul#main-nav{
	list-style:none;
	margin:4px 0 4px 0 ;
	padding:0;	
}

ul#main-nav li{
	float:left;
	border:1px solid #ccc;
	
	margin-right:2px;
	
}

ul#main-nav li.selected{
	background:#B6BEC0;
	border-color:#B6BEC0;
}

ul#main-nav li.selected a:hover{
	color:#fff;
}

ul#main-nav a, ul#main-nav a:hover{
	text-decoration:none;
	font-size:12px;
	color:#ccc;	
	text-align:center;
	padding:0 16px;
	display:block;
}

ul#main-nav li.selected a{
	color:#fff;	
}


.outsideborder{ color:white; }
img.sunset{ margin-bottom:20px; 
}


td.content, td.content table td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#BBBBBB;
	line-height:170%;
}

td.content a, td.content table td a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999;
	line-height:170%;
	text-decoration: none;
}

td.content{
	height:500px;
	background-color: #FFF;
}

a.adminNav, a.adminNav:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration:none;
}
.small{
	font-size: 10px;
}
td.adminNav{
	padding-top:12px;
	padding-right:12px;
	text-decoration: none;
}
a.adminNav:hover{
	color:#666;
	text-decoration: underline;
}

.footer{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #BBB;
	text-align: justify;
	text-decoration: none;
}

a.footer, a.footer:visited{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #BBB;
	text-decoration: none;
}
a.footer:hover{
	color: #666;
	text-decoration: underline;
}


.djklink, a.djklink:visited{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #BBB;
	text-decoration:none;
}
a.djklink:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:none;
	text-decoration:underline;
}

div.pageHead{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#999;
	padding-bottom:12px;
}


#slideshow {
    position:relative;
    height:444px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.gallery {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999;
	line-height:170%;
}

.gallery a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999;
	line-height:170%;
}

.gallery a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	line-height:170%;
	text-decoration: underline;
}

.gallery a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999;
	line-height:170%;
}
